a { color: #295a75; text-decoration:none; }
a:hover { color: #c53d36; }

#header a:hover,
#footer-menu a:hover,
#header li.current-menu-item a,
#header li.current-item a {
	color: #295a75;
}

#header li.current-menu-item li a,
#header li.current-item li a {
	color: #999;
}

#header li.current-menu-item li a:hover,
#header li.current-item li a:hover {
	color: #ddd;
}

div.services-list {
	background: #295a75 url(../images/back-box-blue.png) repeat-x bottom left;
	color: #b2c7d2;
	text-shadow: #173b4f 1px 1px 0;
}

div.services-list a,
div.services-list h2 {
	color: #fff;
}

h2.item-title a:hover,
h1.article-title a:hover {
	color: #c53d36;
	text-decoration: none;
}

/* [gallery] shortcode styling */
.article-single .gallery img { border: solid 4px #f6f3ee; padding: 10px; }
.article-single div.gallery img:hover {border: solid 4px #6492aa; }

/* Twitter widget */
.widget .twitter-list .twitter-timestamp { display: block; color: #5e7387; font-size: 11px; }